digitize_applePayCard:
  path: digitize/apple
  methods: POST
  controller: App\Controller\ApplePayController::digitizeApplePayCard
digitize_googlePayCard:
  path: digitize/google
  methods: POST
  controller: App\Controller\GooglePayController::digitizeGooglePayCard

google_pay_decrypt:
  path: google-pay/decrypt
  methods: POST
  controller: App\Controller\GooglePayController::decryptPaymentData

digitize_mdes:
  path: digitize/mdes
  methods: POST
  controller: App\Controller\MdesController::digitizeMdes

apple_pay_session_start:
  path: apple-pay/session
  methods: POST
  controller: App\Controller\ApplePayController::startSession
apple_pay_decrypt:
  path: apple-pay/decrypt
  methods: POST
  controller: App\Controller\ApplePayController::decryptPaymentData